/* ######## CMS Page Manager ######## */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

/* ######## Generic Styles ######## */
html, body {height: 100%;}
body, #post, .posts {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 24px;
    background:#ffffff;
	color:#000000;
}
#post, .posts{background:none;}
table, tr, td, p, li {font-size:14px;}
p, ul {margin: 0 0 22px 0; padding: 0;}
li {margin: 0; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 40px;}
.side_box ul {margin-left:0;}

a, a:visited, a:active {color: #000000; text-decoration:underline; font-weight:bold; }
a:hover {color:#000000; -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
#breadcrumbs{margin: 0 0 60px 0;}
ol#breadcrumbs {list-style:none; padding-left:0;}
ol#breadcrumbs li {display:inline-block; font-size: 16px;}
#container, #containerContent, #header, #main, #footer {
	max-width:1160px;
	width:100%;
    margin: 0 auto;
	position:relative;
	min-width:320px;
}
#container {
	height:auto;
	float:left;
	max-width:100%;
	min-height:70%;
}
#container, #containerContent{
	background-image: url("images/content-bg.jpg");
	background-position: right 0 top;
	background-repeat:no-repeat;
    display: block;
    margin-top: -60px;
	min-height: 955px;
    padding-top: 60px;
}
#container #content{
	background-image:url("images/border-hmbtm.png");
	background-repeat:repeat-x;
	background-position:bottom left;
}
.Btm-img{
	background-image: url("images/hm-btm.jpg");
	background-position: right center;
	background-repeat:no-repeat;
	display:block;
	height:242px;
}
#containerContent{
	background-image: url("images/content-bg.jpg");
	background-position: right 0 top 60px;
	background-position-y:60px;
	min-height:100% !important;
	min-height:97%\9 !important;
}
#containerContent #content{
	max-width:840px;
	width:100%;
	margin-right:60px;
}
#containerContent .side_box .side_box_element { margin-top:30px; }
/*@-moz-document url-prefix() { 
  #container, #containerContent {
     padding-bottom: 21px;
  }
}*/
.hmCopy{
	float:left;
	/*max-width:520px;*/
	width:100%;
}
#headerC{
	height:60px;
	position:fixed;
	top:0;
	left:0;
	background-image:url(images/menu-bg.png);
	background-repeat:repeat-x;
	width:100%;
	display:block;
	z-index:50;
}
#header {
    height: 62px;
}
#banner {z-index:5;position:relative;} 
#main {
	padding-top:20px;
    clear: both;
    padding-bottom: 12px;
	margin:0 auto;
}
#content {
    max-width: 840px;
	width:100%;
	margin-right:60px;
    float: left;
	padding-bottom:60px;
}
#leftColumn {
    width: 250px;
    float: left;
	/*padding:20px;*/
}
#rightColumn {
    width: 180px;
    float: left;
	padding:20px;
}
#centerBottom {
	float:left;
}
#footerC{
	background: #000;
	width:100%;
	height:51px;
	padding-top:28px;
}
#footer {
    clear: both;
}
#linkFt{
	float:left; 
	display:block;
}
#linkFt p, #linkFt a, #cpyQ a{
	color:#ffffff;
	text-decoration:none;
}
#linkFt a:hover, #cpyQ a:hover{
	color:#5d5d5d;
}
#cpyQ p{
	color:#ffffff;
	text-align:right;
}
.sitemap {float:left;}
.copyright {float:right;}

/* ### Sidebars ### */
.toggler {
    color: #222;
    padding: 2px 5px;
    background: #eee;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
.element a.ask {margin-left: 10px;}
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url('/stable_cms/css/images/logo.gif') top left no-repeat;}
#faqEdit {display:block; width:34px; padding-left:27px; height:25px; margin-bottom:10px; color:#fff; line-height:25px; text-decoration:none; background-image:url(images/admin/edit-btn.jpg); background-repeat:no-repeat;}
#faqEdit:hover {color:#515f03;}
.required_class {color:red;
position: relative;
  display: inline;}

input[type="text"], input[type="password"] {padding:2px 5px;}
input[type="checkbox"]#agree_id {
	width: auto;
    float: left;
    margin-right: 40px;
}

.prevnext_panel a.btn {
	padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400 !important;
    position: relative;
    border: none;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    height: 39px;
    line-height: 39px;
    display: block;
    background: #000000;
    width: 172px !important;
    font-family: "Open Sans", sans-serif;
}

.validation:before 
{
    content:url('images/arrow-valid.png'); 
    position:absolute; 
    bottom:0; 
    left:-4px;
}
.side_box_element img{
	max-width: 100%;
}

#footer .sb-lg {
	width: 400px;
	height: 380px;
}

.validation {
    line-height:22px; 
    font-size:12px; 
    color:#fff; 
    background:#fe0000; 
    padding:0 7px; 
    position:absolute; 
    width:auto;
}  
 
.requireddiv {
     font-size:12px;
     line-height:22px;
     color:#fff; 
     background:#fe0000;
     padding: 0 7px;
     width:auto;
     position:absolute;
    
}

.form_element_err { color: red; }

.redborder {
    border : 1px solid #fe0000;
} 

h1, h2, h3, h4, h5, h6 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    line-height:normal;
}
#containerContent h1, #post h1{
	display:block;
	margin-bottom:195px;
	min-height:162px;
	margin-top: -234px;
}
#post h1{
	margin-top:-256px;
	font-size:49px;
	line-height:55px;
	width: 550px;
	min-height: inherit;
}
h1{
	font-family: 'Playfair Display', serif;
	font-size:60px;
	font-weight:700;
	line-height:70px;
	margin-top:-14px;
}
h2, h3, .posts h2 a {
	font-size: 24px; 
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-decoration:none;
}
h2 { margin-bottom:30px;}
h3{	font-size: 18px;
margin-bottom: 10px;
}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
input.btn {
	width:auto;
	background-color: #000;
	color: #ffffff;
	border: none;
	padding: 8px 30px;
	font-size: 16px;
	font-family: 'Open Sans',sans-serif;
	cursor:pointer;
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s
}
input.btn:hover{
	background-color:#474747;
}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
form input, form textarea, form select{width:230px;}
form select{width:245px; padding: 2px 5px;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* SideBox *******/
.hmRBox, .rightbar{
	background-image:url(images/sb-bg.png);
	display:block;
	min-height:450px;
	padding:30px;
	width:200px;
}

.hmRBox2, .rightbar{
	background-image:url(images/sb-bg.png);
	display:block;
	min-height:210px;
	padding:30px;
	width:200px;
	margin-bottom:20px;
}

.rightbar{
	min-height:0 !important;
	height:100% !important;
	margin-top:30px;
	padding:30px !important;
}
.rightbar ul{margin-left:0;}
.hmRBox h3, .rightbar h2{
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#000000;
	margin-bottom:0;
}

.hmRBox2 h3 {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#e8574b;
	margin-bottom:0;
	border-bottom:1px solid #000000;
	padding-bottom:15px;
}

.rightbar h2{
	border-bottom:1px solid #000000;
	padding-bottom:15px;
}
.hmRBox ul li, .rightbar ul li{
	list-style:none;
	padding-bottom:15px;
	padding-top:15px;
	border-bottom:1px solid #000000;
}

.hmRBox2 ul li {
	list-style:none;
	padding-bottom:15px;
	padding-top:15px;
	border-bottom:1px solid #000000;
}

.hmRBox ul li a, .rightbar ul li a{
	text-decoration:none;
	color:#000000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.hmRBox ul li a:hover, .rightbar ul li a:hover{color:#5d5d5d; }
.hmRBox ul li.sbFrst{
	margin-top:15px;
	border-top:1px solid #000000;
}

.hmRBox2 ul li a{
	text-decoration:none;
	color:#000000;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.hmRBox2 ul li a:hover{color:#5d5d5d; }
/*.hmRBox2 ul li.sbFrst{
	margin-top:15px;
	border-top:1px solid #000000;
}*/

#containerContent .side_box .HmBx1{
	width: 260px;
	margin-top:30px !important;
}
#containerContent .side_box .HmBx2{
	width: 260px;
	margin-top:-10px !important;
}
.HmBx1 h3, .HmBx2 h3{display:none; visibility:hidden; position:absolute; height:0;}

#container .HmBx1 p a{
	display:inline;
	float:left;
	margin-right:60px;
	margin-top:55px;
	margin-left:0;
}
.HmBx1 p a{
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	text-align:center;
	color:#ffffff;
	background-color:#666666;
	font-size:18px;
	text-decoration:none;
	padding:8px 30px;
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s
}
.HmBx1 p a:hover{
	background-color:#474747;
}
a.subBx2{
	background-color:#b2b2b2 !important;
	color:#000000 !important;
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s;
	margin-right:0 !important;
	margin-left:0 !important;
}
a.subBx2:hover{
	background-color:#9b9b9b !important;
}

/********************* Home Gallery ***********************/
a#anchor-dwn{
	position:absolute;
	top:765px;
	z-index:99;
	display:block;
	left:50%; 
	margin-left:-29px;
	*top:756px;
}
/********* Google maps *******/
#map_canvas, #pano, #toggle {width: 100%;}
#locations{margin-top:-12px;}
#map_canvas {
	height: 510px; 
	border-top:1px solid #707070;
}
#pano {height: 300px;}
#directions {width: 425px;}
#mapdirections, #locations h2, #locations p{display:none; visibility:hidden; height:0; position:absolute;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}
#mapdirections input {width:100%; max-width:100%;}
#mapdirections input[type="submit"], #toggle input{ width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none; cursor:pointer;}
#mapdirections input[type="submit"]:hover, #toggle input:hover {background:#333;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ min-width: 176px; padding-bottom: 10px;}

#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

/*********************Socialize*******************/
/* ######## Table Style ######## */
td .tool_tip { position: absolute; right: -30px; top: 10px; }

#socialize_widgets {
	margin:0;
	width:49px;
	background-color:#c0c0c0;
	position:fixed;
	right:-1px;
	top:50%;
	margin-top:-100px;
	z-index:8;
}
#socialize_widgets .item:hover {
	background-color:#e5e3e3;
}
#socialize_widgets .item img {border: none;}
.barR {
	right:0;
	margin-top:-104px;
}
.item  {
	display:block;
	width:49px;
	height:48px;
	float:left;
	position:relative;
	border:1px solid #c0c0c0;
	cursor:pointer;
	background-color:#fff;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
	margin-top:-1px;
}
/*.item:hover {
	margin-left:-91px;
	width:140px;
	background-color:#e5e3e3;
}*/
.item > a {
	display:block;
	width:91px;
	padding-left:49px;
	padding-top:15px;
	height:35px;
	background-repeat:no-repeat;
	background-position: top left;
}
.item .r1 {background-image:url(images/social_widgets/facebook-social.png);}
.item .r3 {background-image:url(images/social_widgets/linkedin-social.png);}
.item .r4 {background-image:url(images/social_widgets/instagram.png);}
.item .r5 {background-image:url(images/social_widgets/tumblr-social.png);}
.item .r2 {background-image:url(images/social_widgets/pinterest.png);}
.item .r2 a{
	webkit-transition:none !important;
	-moz-transition:none !important;
	-o-transition:none !important;
	-ms-transition:none !important;
	 transition:none !important; 
}

/*********************Socialize Ends*******************/


a.selected:link, a.selected:visited {color:green;}

.checkout_step {
    display: none;
}
/*********************Blog*******************/
.artIm, .artHero{
	display:none;
	visibility:hidden;
	height:0;
	position:absolute;
}
a.readMore{color:#5d5d5d;}
a.readMore:hover{color:#000000;}
.posts {
	margin: -20px 0 0 0;
	width: 100%;
}
/*.posts h2 a {font-weight:normal; color: #61c0e8;}*/
.posts h2 a:hover {color:#5d5d5d; text-decoration:underline;}
img.rNi {
	float: left;
	margin: 10px 30px 0 0;
}
img.artHero {float:right; margin: 0 0 0 30px;}
.posts .summary{
	border-bottom: 1px solid #e5e5e5;
	padding-bottom:30px;
	margin-bottom:20px;
	min-height: 268px;
}
.tags {font-size: 12px;}
.tags a, span.articleDate {color:#5d5d5d;}

.posts p.strapline {
	margin-bottom: 1.2em;
}
.posts clear{
	clear: both;
}
.posts form{padding-left: 0!important;}
span.bPapp {color: #F00;}
span.bPapp {color: green;}

#content input.fLogin { background:url(images/facebook-signin.png) no-repeat; width: 111px; height: 31px; border: none; color:#fff; float:left; font-weight: bold; margin: 0 10px 0 0; text-indent: 25px;}
.sideNav h2, .sideNav h2 a {
	font-size: 14px;
	padding: 0;
	margin: 0;
	color: #333333;
}
.sideNav h2 a:hover {color:#61c0e8;}
.sideNav h4 {
	font-size: 16px;
	padding: 0 0 10px 0;
	background: none;
	height: auto;
	line-height:inherit;
}
#rightColumn .sideNav ul {margin: 0;}
#rightColumn .sideNav li {list-style: none; margin-right: 0;}
.rec {/*** Recent news in the left column ***/
	margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #F0F0F0; min-height: 90px;}
.rec p {
	font-size: 12px;
	margin-bottom:0;
}
.articleBody {padding-right: 30px; margin-top:120px;}
.articleBody h3 { margin-top: 20px; text-transform:capitalize;}
.articleBody ol li {margin-bottom: 10px;}
.articleBody ul {margin-top: 18px;}


#post h1 {margin-bottom:0;}
#post .fbB {margin-bottom: 30px;}
#post img.alignnone {margin: 50px 0; clear:both;}

/* Comments */
#content form.bComments {padding: 20px; width: 582px;}
form.bComments label {width: 120px; float:left;}
#content form.bComments input, #content form.bComments textarea {width: 250px; margin-bottom: 15px;}
#contentform.bComments input {height: 30px; line-height: 30px;}
#content form.bComments input.btn {width: auto; padding: 0 10px; margin-left: 121px;}

.bCom {border: 1px solid #F0F0F0; padding: 20px 30px; margin: 0 30px 30px 0;}
.bCom span {color: #61c0e8; line-height: 30px;}

#mbBtns {visibility:hidden; display:none; position:absolute; height:0;} /*hiding the responsive buttons on a desktop*/

img#logo{
	display:block;
    left: 50%;
    margin-left: -45px;
    position: absolute;
	z-index:20;
}
#about-Olimpia{
	display:block;
	width:10px;
	height:10px;
	top:741px;
	*top:732px;
	position:absolute;
}
/*********************** Content Banner ***************************/
#bannerCont {
	position:relative; 
	width:100%; 
	overflow:hidden !important; 
	z-index:-1;
	height:533px;
	background-repeat:no-repeat !important;
	background-position:50% !important;
	background-size:cover;
	border-bottom:8px solid #000000;
	background-image:url(images/content-plain.jpg);
}

/* Text, Textarea and Overall */
/*input[type="text"], input[type="password"] {padding:2px 5px;}
input, select, textarea, .file_input_textbox{
	border:1px solid #ccc;
	height:30px;
	width:100%;
	max-width:200px;
	line-height:30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size:14px;
	color:#999;
	background:none;
}*/
input[type="checkbox"], input[type="radio"] { width:18px; height:18px; margin:0;}
textarea {height:100px; max-width:100%; line-height:20px; padding:5px;}

/* Button */
input.btn { width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none;}
input.btn:hover {background:#333;}

/* Checkbox */
input[type=checkbox].css-checkbox-form {display:none;}
input[type=checkbox].css-checkbox-form + label.css-label-form { padding-left:26px; height:18px; display:inline-block; line-height:18px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; vertical-align:middle; cursor:pointer;}
input[type=checkbox].css-checkbox-form:checked + label.css-label-form {background-position: 0 -18px;}
.css-label-form {background-image:url(images/checkbox.png);}
@media screen and (-webkit-min-device-pixel-ratio:0) { .css-label-form  { margin-top:15px;  } }
.css-label-form  { margin-top:15px\0/;  }

/* Select */
.fselect { overflow:hidden; padding:0; margin:0; background-color:transparent; background-image:url(images/select.png); background-repeat:no-repeat; background-position:right 50%; width:100%; border:1px solid #ccc; height:29px; width:100%; max-width:205px; line-height:29px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.fselect select { width:110%; max-width:110%; background-color:transparent; background-image:none; -webkit-appearance: none; border:none; box-shadow:none; padding:3px 2px!important; line-height:29px!important; cursor:pointer!important;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .fselect select{ padding:0 2px!important; line-height:26px!important;}}
.fsTime {max-width:80px; display:inline-block; vertical-align:top;}
.fsTime select {width:130%; max-width:130%;}

/* Radio Button */
.rBlock {display:inline-block; position:relative;}
.contactForm input[type=radio], #checkoutPage input[type=radio] {z-index: 9999; cursor:pointer; position:relative; opacity: 0; float:left;}
/*** unchecked ***/
.overlay { display: inline-block; left: -16px; height: 18px; width: 18px; margin-right:-10px; background:url(images/radio.png) no-repeat top left; border-radius: 50%; z-index: 0; position:relative; float:left;}
.rLabel {margin-right:15px; float:left; position:relative;}
/*** checked ***/
input[type=radio]:checked + .overlay { background:url(images/radio.png) no-repeat bottom left;}

/* File Upload */
.file_input_textbox {float:left; margin-right:0!important;}
.file_input_div {position: relative; width:auto; float:left; height:29px; overflow: hidden; }
input.file_input_button {position:relative; float:left; border:none!important; background-color:#666; color:#fff; width:auto;-webkit-border-top-right-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-bottomright: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; -webkit-border-top-left-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-bottomleft: 0; border-top-left-radius: 0;border-bottom-left-radius: 0; cursor:pointer;}
input.file_input_button:hover {background-color:#000;}
.file_input_button_hover{background-color:#333;}
.file_input_hidden {width:100px; position:absolute;right:0px;top:0px;cursor:pointer; opacity:0; filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; }

/* Validation */
.required_class {color:red; position:relative; display: inline;}
.required_class span { position: absolute; width:140px; color: #000000; background: red; height: 31px; line-height: 31px; text-align: center; border-radius: 18px;}
.required_class span:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #000000; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.validation:before {content:url('images/arrow-valid.png'); position:absolute; bottom:0; left:-4px;}
.validation {line-height:22px; font-size:12px; color:#fff; background:#fe0000; padding:0 7px; position:absolute; width:auto; white-space: nowrap;}   
.requireddiv {font-size:12px; line-height:22px; color:#fff; background:#fe0000; padding: 0 7px; width:auto; position:absolute;}
.redborder { border : 1px solid #fe0000;} 
.tool-tip {z-index:2500;}
[data-tooltip] {border-radius: 50%; background-color: #000; font-size: 10px; padding: 3px 6px; opacity: 0.6;}
#tooltips { z-index: 9999; position: absolute; display: none; font-size: 12px; top: 0px; left: 0px; background-color: #000; padding: 5px 10px 5px 10px; color: white; opacity: 0.6; border-radius: 5px;}

/* New Date and Time Picker For Registration Form */
.date_box, .datetime_box	{display: inline-block; position: relative; height: 30px;}
.date_box input, .datetime_box input[type="text"] {display: block; position: absolute; top: 0; left: 0; border-right: 0px; border-radius: 3px 0 0 3px; padding: 0 5px 0 5px;}
.date_box .input-group-icon, .datetime_box .input-group-icon {display: block; position: absolute; right: 0; top: 0; width: 24px; height: 30px; border: 1px solid #d9d9d9; border-left: 0px; background: url("images/admin/calendar-t.png") 5px 8px no-repeat #fff; cursor: pointer; border-radius: 0 3px 3px 0;}
.date_box					{width: 120px;}
.date_box input[type="text"]{width: 84px;}
.datetime_box				{width: 155px;}
.datetime_box input[type="text"]{width: 119px;}

/* Honeypot */
.honeypot {display: none;}

/* 3rd-party css */
iframe + a { width: 0!important; }

#mblogo, #mbbanner, #mbBan{display:none; visibility:hidden; position:absolute; height:0;}

/****************** Customisation *****************/
.regi-fb-post {
	position: absolute;
	right: 0;
	bottom: 100px;
	margin-right: 85px; 
}

.bar-shop-promo {
	height: 40px;
	width: 100%;
	background: #8a0d22;
	opacity: 0.7;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
}

.bar-shop-promo img {
	vertical-align: text-bottom;
    margin-right: 10px;
}

/**** Signup Page & Form ****/
.page-signup #content * {
	box-sizing: border-box;
}
.page-signup section {
	overflow: auto;
}
.white {
	color: white;
}
.banner-description {
	width: 100%;
	height: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.banner-description h1 {
	position: relative;
	top: 63%;
}
.banner-description h2 {
	position: relative;
	top: 65%;
	max-width: 45%;
}
.page-signup #content {
	padding-top: 123px;
}
.content-left {
	width: 50%;
	float: left;
	max-width: 358px;
}
.content-right {
	width: 50%;
	float: right;
}
.wrapper-signup-form {
	background: #f2f2f2;
	padding: 30px;
	padding-bottom: 62px;
}
.wrapper-signup-form td:first-of-type {
	width: 55px;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
}
.wrapper-signup-form #submit input {
	position: absolute;
}
.page-signup section p {
	max-width: 465px;
}
#containerContent .side_box .sidebox-email-signup {
	width: 260px;
	height: 256px;
	margin-top: 130px;
	box-sizing: border-box;
}
.sidebox-email-signup p {
	margin: 0;
}
.sidebox-email-signup .lk a {
	text-align: center;
	background: #313131;
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	padding: 12px 0;
    display: block;
}


@media screen and (max-width: 1180px) {
	#containerContent #content, #content{width:68%;}
	.hmCopy{width:52%;}
	#content img {width:auto; height:auto; max-width: 100%;}
	#cpyQ{margin-right:20px;}
	#linkFt{margin-left:20px;}
	.nrtBan #bannerCont{
		background-position: left -373px center !important;
		background-position-x:-373px !important;
		background-position-y:50% !important;
	}
	#container .HmBx1 p a{margin-right:10px;}
	.HmBx1 p a{padding:8px 11px;}
}
@media screen and (max-width: 1024px) {
	#header, .hc {width:100%;}
	.home img.hmMimg{display:none; visibility:hidden; position:absolute; height:0;}
	.ph, .add {margin-right:10px;}
	#main { 
		width:100%; 
		max-width:1200px;
	}
	#containerContent #content, #content {
		width:64%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-right:20px;
		margin-left:20px;
	}
	#content iframe {width:100%!important;}
	#footerLinks ul > li {
		margin-left:4%;
	}
	#footerLinks ul li {
		font-size:13px;
	}
	#footer .fc {width:100%;}
	#footer .fc .side_box {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:50%;
		padding:25px;
		height:250px;
		background:#f1f5fc;
	}
	.fCl {width:50%;}
	.fc, .fCl {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#map_canvas {overflow:hidden;}
	.hs .text {margin-left:-25px;}
	.hmCopy{width:100%;}
	#container .HmBx1 p a{margin-left:0;}
	#container .HmBx1 p a{margin-right:60px;}
	.HmBx1 p a{padding:8px 30px;}
	
	#content img.regi-fb-post {
		width: 30%;
		height: auto;
		bottom: auto;
    	top: 180px;
		margin-right: 60px;
	}
	.content-left, .content-right {
		width: 100%;
		margin-bottom: 20px;
		max-width: none;
	}
	.banner-description {
		height: 80%;
	}
	
}
@media screen and (max-width: 1100px) {
	
}
@media screen and (max-width: 860px) {
	#footerLinks ul > li {
		margin-left:2%;
	}
	#footerLinks ul li {
		font-size:12px;
	}
	#containerContent #content{width:57%;}
	#content{width:55%;}
	#container .HmBx1 p a{
		margin-top:12px;
		width:165px;
	}
	.nRgt{padding-left:47px;}

}
@media screen and (max-width: 720px) {
	.home img.hmMimg{display:block; visibility:visible; position:relative; height:auto;}
	.mbOf{
		height:270px;
		overflow:hidden;
		margin-bottom:35px;
	}
	.Btm-img{margin-bottom:-12px;}
	#container, #containerContent {width: 100%;}
	#containerContent{background-image:none; padding-top:0;}
	#containerContent #content{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	.home #container{
		background-position:right bottom;
		margin-top:0;
		background-image:none;
	}
	.home #content {width:100%;}
	.home #main .side_box {float:none; margin: 0 auto;}
	#container .HmBx1 p a, .hmRBox, .hmRBox2, .rightbar{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float:none;
		width:100%;
	}
	#content{
		padding:0 20px;
		margin-left:0;
		margin-right:0;
	}
	.hmCopy{
		width:100%;
		float:none;
		margin-left:auto;
		margin-left:0;
	}
	#container .HmBx1 p a{
		margin-left:0;
		display:block;
		width:100%;
		margin-top:30px;
	}
	#rightColumn{width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
	img#logo, #anchor-dwn, #bannerCont, #banner{display:none; visibility:hidden; height:0; position:absolute;}
	#headerC{position:relative;}
	#locations{
		margin-top:0;
	}
	#container #content{
		background-image:none;
	}
	#headerC{
		height:0;
	}
	#cpyQ{margin-right:0;}
	#containerContent h1, #post h1{
		font-size:35px;
		margin-bottom:40px;
		margin-top:85px;
		line-height:40px;
		min-height:0;
	}
	
	#post h1 {
		width: auto;
	}
	
	h2, h3, .posts h2 a{
		font-size:14px;
		margin-bottom:15px;
	}
	#containerContent .side_box .side_box_element{
		margin-top:0;
		box-sizing:border-box;
	}
	#containerContent .HmBx1 p a, #containerContent .HmBx1 p a.subBx2{
		box-sizing:border-box;
		float:none;
		margin-left:20px !important;
		margin-right:20px !important;
	}
	#containerContent .side_box .HmBx1{
		width:100%;
	}
	#mbBtns {
		top:0;
		left:0;
		height:50px;
		width:auto;
		display:block;
		visibility:visible;
		z-index:9999;
		background-color:#000000;
	}
	#mbBtns a {
		float:right;
		position:relative;
		display:block;
		height:50px;
		width:auto;
	}
	#mbBan{
		overflow:hidden;
		position:relative;
		display:block;
		height:auto;
		visibility:visible;
	}
	#mbBan img {
		border-bottom: 8px solid #000000;
		left: 50%;
		margin-left: -360px;;
		position: relative;
	}
	#mbBan #banner-mb-signup { display: none; }
	.page-signup #mbBan #banner-mb-generic { display: none; }
	.page-signup #mbBan #banner-mb-signup { display: inherit; }
	form input, form textarea, form select{width:100%;}
	.posts .summary{padding-bottom:0;}
	#socialize_widgets{
		position:absolute;
		top:170px;
		z-index:8;
		overflow:hidden;
		right:0;
	}
	.articleBody {padding-right: 0px; margin-top:20px;}
	
	/****** Customisation *****/
	.shoppingCart #headerC {	
	    height: auto;
		background-image: none;
	}
	
	#content img.regi-fb-post {
		width: auto;
		bottom: auto;
    	top: auto;
		position: relative;
		margin: 30px auto;
		display: block;
	}
	
	#mbSnav a { 
		margin-bottom: 0!important;
	}
	
	.bar-shop-promo {
		font-size: 14px;
	}
	#content form table input[type="text"], #content form table textarea, #content form table select, #content form input[type="password"] {
		width:80%;
	}
	td .tool_tip { right: 0px; }
	
	.sidebox-email-signup { margin: 0 auto 20px auto; }
}
